module TestHelpers
  module Resque

    def self.included(base)
      base.setup do
        ::Resque.reset!
      end

      base.teardown do
        ::Resque.reset!
      end
    end

  end
end

ActiveSupport::TestCase.send(:include, TestHelpers::Resque)
